:::

本行公告

回首頁 > 最新消息 > 本行公告

配合經濟部工業局「行動應用 App 基本資安規範」,自107.09.09起行動銀行APP須符合最低版本之要求。


一、為符合經濟部工業局「行動應用 App 基本資安規範」,本行依第三方安全檢測專業機構之建議,將提升交易安全保護,並自107.09.09起,行動銀行APP須符合最低版本之要求,如下表:

 

二、用戶APP若未符合前述最低版本需求時,系統將回覆以下錯誤訊息,用戶須下載並更新至最新版本後方可使用。

 

敬請 配合辦理。謝謝!!

 

 

友善列印TOP回上一頁分享 把這則內容分享到Facebook 把這則內容分享到Plurk 把這則內容分享到Twitter